﻿/* 1536 , 1530 × 735 ,1366 *//* 上記画面幅でも崩れていないか確認 */

/* 修正した場合→各項目の一番下に日付をコメントアウトして追記 */


/*■■　ALL　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
.linkStyle{
	color:var(--color1);
}
.linkStyle:hover{
	color:var(--color1);
	opacity: 0.7;
	transition: all 0.5s;
}
.header_tel a{
    color:var(--color3);
}
.header_tel a:hover{
    color:var(--color4);
}
#sp_nav li a{
    color:var(--black)!important;
}
#bottom_tel .txt_color5{
    color: var(--black);
}
#bottom_tel .txt_color3{
    color:var(--color4);
}
#bottom_tel .txt_color3:hover{
    color:var(--color1);
}
#page_top{
    background-color: var(--color4);
}
footer{
    background-color:var(--color1)!important;
}
#footer_info .info_txt_wrap .opacity02{
    opacity: 0.4;
}
.shadow {
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2)!important;
}

/* ---------------------------　タブレット　-------------------------- */
@media screen and (max-width: 768px){
.footer_tel{
    margin-top: 80px;
}
}

/* --------------------------　スマホ　-------------------------- */
@media screen and (max-width: 667px){
.footer_tel{
    margin-top: 0;
}
}



/*■■　FV　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
#main_img {
    height: auto;
    width: 100%;
    aspect-ratio: 16 / 6.1;
}
.fv_img_pc img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center -165px;
}
.fv_txt_pc{
position: absolute;
    width: 16%;
    z-index: 1;
    top: 12%;
    left: 32%;
}
.fv_txt02_pc{
    position: absolute;
    width: 30%;
    right: 1%;
    top: 69%;
}
.fv_img_tb{
    display: none;
}
.fadein{
	transform: translateY(20px);
	transition: transform 1.5s ease, opacity 2s;
	transition-property: opacity,transform;
	opacity: 0;
}
.fadein.start{transform: translateY(0);opacity: 1;}

@media screen and (max-width: 1650px){
.fv_img_pc img{
    object-position: center -140px;
}
}
@media screen and (max-width: 1360px){
.fv_img_pc img{
    object-position: center -100px;
}
}

/* ---------------------------　タブレット　-------------------------- */
@media screen and (max-width: 768px){
    #main_img {
        height: 60vw;
    }
    .fv_img_pc img {
        object-position: center top;
    }
.fv_txt_pc {
    position: absolute;
    width: 17%;
    z-index: 1;
    top: 20%;
    left: 31%;
}
.fv_txt02_pc {
    position: absolute;
    width: 40%;
    right: 3%;
    top: 66%;
}
}

/* --------------------------　スマホ　-------------------------- */
@media screen and (max-width: 667px){
.fv_img_pc{
    display: none;
}
.fv_img_tb{
    display: block;
}
    #main_img {
        height: 140vw;
    }
.fv_txt_pc {
    position: absolute;
    width: 32%;
    z-index: 1;
    top: 16%;
    left: 13%;
}
.fv_txt02_pc {
    position: absolute;
    width: 68%;
    right: 5%;
    top: 76%;
}
}



/*■■　TOP　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/

#top_news .border_color4{
    border-color:var(--color1);
}
#con_nav,#top_contents3 .bg_color2,#footer_info .bg_color2{
    background: linear-gradient(127deg,rgba(222, 245, 255, 1) 27%, rgba(166, 210, 255, 1) 100%)!important;
}
header{
    padding:10px 0!important;
}
.con3_no{
    text-shadow: 0px 1px 9px rgba(51, 117, 187, 0.54);
}

/* ---------------------------　タブレット　-------------------------- */
@media screen and (max-width: 768px){

}

/* --------------------------　スマホ　-------------------------- */
@media screen and (max-width: 667px){
#header{
    padding:10px 0!important;
}
}



/*■■　下層ページ　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/

.title_before{
    background-color: var(--color4);
}



/* お問い合わせ */
#tel_txt .title{
        color: var(--color3)!important;
}
.form_wrap input, .form_wrap textarea {
    background-color:#e9f3fb!important;
}

#submit input {
    background-color:#28AFB0!important;
}

/* ---------------------------　タブレット　-------------------------- */
@media screen and (max-width: 768px){
}

/* --------------------------　スマホ　-------------------------- */
@media screen and (max-width: 667px){
#page_title,.cate_list{
    margin-bottom: 50px;
}
}


